<?xml version="1.0" encoding="UTF-8"?>
<Set>
  <Person alias="Person" id="2">
    <name>Picasso</name>
    <status>active</status>
    <org_id>2</org_id>
    <email>pablo.picasso@demo.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Pablo</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>2</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Stephane.png</filename>
      <data>[encoded data, 27428 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="3">
    <name>Dali</name>
    <status>active</status>
    <org_id>2</org_id>
    <email>salvator.dali@demo.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Salvador</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>2</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Alain.png</filename>
      <data>[encoded data, 32492 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="4">
    <name>Rousseau</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>jeanjacques.rousseau@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Jean-Jacques</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/jpeg</mimetype>
      <filename>jjrousseau.jpg</filename>
      <data>[encoded data, 5204 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="6">
    <name>Delacroix</name>
    <status>active</status>
    <org_id>2</org_id>
    <email>eugene.delacroix@demo.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Eugene</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Loic.png</filename>
      <data>[encoded data, 31856 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="7">
    <name>Monet</name>
    <status>active</status>
    <org_id>2</org_id>
    <email>claude.monet@demo.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Claude</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Denis.png</filename>
      <data>[encoded data, 30880 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="8">
    <name>Hugo</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>victor.hugo@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Victor</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Erwan.png</filename>
      <data>[encoded data, 30040 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="9">
    <name>Kahlo</name>
    <status>active</status>
    <org_id>2</org_id>
    <email>frida.kahlo@demo.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Frida</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Leonie.png</filename>
      <data>[encoded data, 27864 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="10">
    <name>Verne</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>jules.vernes@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Jules</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Guillaume.png</filename>
      <data>[encoded data, 28228 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="11">
    <name>Flaubert</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>gustave.flaubert@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Gustave</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Romain.png</filename>
      <data>[encoded data, 29772 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="12">
    <name>Cocteau</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>jean.cocteau@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Jean</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Fabrice.png</filename>
      <data>[encoded data, 35780 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="13">
    <name>Gavalda</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>anna.gavalda@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Anna</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Marie.png</filename>
      <data>[encoded data, 25660 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="14">
    <name>Duras</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>marguerite.duras@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Marguerite</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Axelle.png</filename>
      <data>[encoded data, 32284 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="15">
    <name>Sartre</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>jeanpaul.sartre@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Jean-Paul</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Christophe.png</filename>
      <data>[encoded data, 27196 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="18">
    <name>Christie</name>
    <status>active</status>
    <org_id>2</org_id>
    <email>agatha.christie@demo.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Agatha</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Sophie.png</filename>
      <data>[encoded data, 25760 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="19">
    <name>Vian</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>boris.vian@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Boris</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Bruno.png</filename>
      <data>[encoded data, 24676 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="20">
    <name>Parker</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>charlie.parker@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Charlie</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Pierre.png</filename>
      <data>[encoded data, 28840 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="21">
    <name>Descartes</name>
    <status>active</status>
    <org_id>2</org_id>
    <email>rene.descartes@demo.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>René</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Vincent.png</filename>
      <data>[encoded data, 35068 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="22">
    <name>Kubrick</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>stanley.kubrick@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Stanley</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Eric.png</filename>
      <data>[encoded data, 24464 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="23">
    <name>Voynich</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>ethel.lilian.voynich@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Ethel Lilian</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Stephen.png</filename>
      <data>[encoded data, 42276 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="24">
    <name>de Beauvoir</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>simone.debeauvoir@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Simone</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Alexia.png</filename>
      <data>[encoded data, 50536 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="25">
    <name>Pennac</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>daniel.pennac@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Daniel</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Olivier.png</filename>
      <data>[encoded data, 63952 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="26">
    <name>Sand</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>george.sand@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>George</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>AnneCatherine.png</filename>
      <data>[encoded data, 42888 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="27">
    <name>Dard</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>frederic.dard@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Frédéric</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Alexandre.png</filename>
      <data>[encoded data, 64668 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="28">
    <name>Grimaldi</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>virginie.grimaldi@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Virginie</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>MarieAnnette.png</filename>
      <data>
        [encoded data, 54420 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="29">
    <name>Ferrat</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>jean.ferrat@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Jean</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Dimitri.png</filename>
      <data>
        [encoded data, 41180 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="30">
    <name>Brassens</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>georges.brassens@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Georges</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Benjamin.png</filename>
      <data>[encoded data, 60004 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="31">
    <name>Crichton</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>michael.crichton@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Michael</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Matthieu.png</filename>
      <data>
        [encoded data, 25888 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="32">
    <name>Schneider</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>romy.schneider@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Romy</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Anne.png</filename>
      <data>
        [encoded data, 59056 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="33">
    <name>Richard</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>pierre.richard@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Pierre</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Lotfi.png</filename>
      <data>
        [encoded data, 70556 characters]
      </data>
    </picture>
  </Person>
  <Person alias="Person" id="34">
    <name>Colucci</name>
    <status>active</status>
    <org_id>3</org_id>
    <email>michel.colucci@it.com</email>
    <phone></phone>
    <notify>yes</notify>
    <function></function>
    <first_name>Michel</first_name>
    <employee_number></employee_number>
    <mobile_phone></mobile_phone>
    <location_id>0</location_id>
    <manager_id>0</manager_id>
    <picture>
      <mimetype>image/png</mimetype>
      <filename>Nicolas.png</filename>
      <data>
        [encoded data, 37208 characters]
      </data>
    </picture>
  </Person>
</Set>
